GLM 0.9.5

- Main Page
- Related Pages
- Modules
- Namespaces
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - t -

- tan() : glm
- tanh() : glm
- third() : glm
- to_string() : glm
- toMat3() : glm
- toMat4() : glm
- toQuat() : glm
- translate() : glm
- triangleNormal() : glm
- trunc() : glm
- tweakedInfinitePerspective() : glm
- two_over_pi() : glm
- two_over_root_pi() : glm
- two_thirds() : glm